
/* ****************** 맞춤형 컨텐츠  ****************** */


.video-container{
  width:100vw;
  height:100vh;
  overflow:hidden;
  position:relative;
}


.video-container iframe,{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.video-container iframe, {
  pointer-events: none;
}
.video-container iframe{
  position: absolute;
  top: -60px;
  left: 0;
  width: 100%;
  height: calc(100% + 120px);
}
.video-foreground{
  pointer-events:none;
}

